Comment 14 for bug 484616

Brian Murray (brian-murray) wrote :

From what I can tell trusty doesn't have a version of libgdk-pixbuf2.0-0 (2.30.7-0ubuntu1.2 ) that will actually resolve this even if the fix is made to simple-scan. Is that correct?